
/* "Derive tags by matching file names, file paths, or tags against a specified pattern" */
"uXf-5M-kLE.title" = "Извлечение тегов путем сопоставления имен файлов, путей или тегов с шаблоном.
Шаблон может содержать текст и метаданные.";

/* "Extract from:" */
"Hol-H9-Yj0.title" = "Извлечь из:";

/* "Pattern:" */
"AN4-v8-KYa.title" = "Шаблон:";

/* Example: */
"Tg0-GP-VdB.title" = "Пример:";

/* "Please enter a valid pattern" */
"Bt9-Mq-MER.placeholderString" = "Введите шаблон конвертации";

/* Example Text: Placeholders */
"NGD-Ua-K0o.ibShadowedNoSelectionPlaceholder" = "Файлы не выбраны";
"NGD-Ua-K0o.ibShadowedNotApplicablePlaceholder" = "Выбранный источник не имеет значения";
"NGD-Ua-K0o.ibShadowedIsNilPlaceholder" = "Шаблон не соответствует";

/* "Cancel" */
"AyU-nw-RQt.title" = "Отменить";

/* "Extract" */
"6ek-iH-gbJ.title" = "Извлечь";
